prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LIBGLBARCODE
Description: GLabels Built-In Barcode Library
Requires: glib-2.0 cairo pangocairo
Version: 3.4.1
Libs: -Wl,-R${libdir} -L${libdir} -lglbarcode-3.0
Libs.private: -lm
Cflags: -I${includedir}/libglbarcode-3.0

